@media screen and (max-width: 1210px) { 

nav#access { padding-right: 1%; width: 69%;}
#sidebar-left { width: 24%; padding-left: 1%;}
.home #content { width: 96%; padding: 0 2%;}
#content, .donate-container-right { width:  69%; padding-right: 1%;}

.home .abstract + .more { width: 100%; }

#newsroll { margin-top: 2.0em; }

footer #prefooter { padding: 1.2em 1%;}

#discover { font-size: 90%;}

nav .menu-header a { font-size: 15px;}

}


@media screen and (max-width: 1150px) { 

	nav .menu-header a { font-size: 13px;}
	.more { position: relative; right: auto; margin: auto; }


	footer #prefooter {font-size: 0.9375em; background: url('images/dot-lg.png') no-repeat 54.5% 50%;}

/*	#prefooter .contactinfo br { display: block;}
	#prefooter .contactinfo span { display: none;}

	#prefooter ul li { display: block; float: none; border: none; padding-left:0;}*/

	#prefooter .contactinfo span { display: none;}
	#prefooter ul li { padding: 0 0.5em; }
}


@media screen and (max-width: 1000px) { 

	nav .menu-header a { font-size: 12.5px;}
	#discover { font-size: 75%;}

}

@media screen and (max-width: 935px) { 
	footer #prefooter {font-size: 0.8125em;}
}

@media screen and (max-width: 900px) { 

	nav .menu-header li.first a { display: none; }
	#discover { font-size: 68%;}
}

@media screen and (max-width: 800px) { 
	#logo {padding-top: 0;}
		
	nav#access { position: absolute; left: -999em; }
	.noshow { display: block; }
	footer .noshow { display: none; }
	#jPanelMenu-menu nav .menu-header { position: relative; left: auto;}
	.menutrigger { display: block;}
	
	.jPanelMenu-panel { }
	#jPanelMenu-menu {  background: #59611b; position: relative; list-style: none; font-size: 16px;}
	#jPanelMenu-menu ul { list-style: none;}
	#jPanelMenu-menu li ul.sub-menu { margin-left: 0 !important;}
	
		#jPanelMenu-menu li {  border-bottom: 1px solid #bbb10d; border-top: 1px solid #2F330F; }
		#jPanelMenu-menu li ul li { border: none;}
		#jPanelMenu-menu > li:first-child { border-top: none;}
	
		#jPanelMenu-menu li:hover { background:#2F330F; }
		#jPanelMenu-menu li:hover li { background: #59611b;}
	
		#jPanelMenu-menu a { color: #fff; display: block; padding: 10px 0 10px 10px;}
		#jPanelMenu-menu a:hover { color: #bbb10d;}
		
		#jPanelMenu-menu ul ul a { padding-left: 26px;}
	
	/* MOBILE MENU EXPANDS TO DEPTH OF 3 HERE */

	#sidebar-left { width: 100%; padding-top: 0;}

	#bar-access ul li:hover ul ul { display:block; margin-left: 0; }
	#bar-access ul li:hover ul ul a { background: none; padding-left: 2.5em; }
	#bar-access ul li:hover ul ul a:hover { background: url('images/nav-bullet.png') no-repeat 15px 50%; }
	
	header { min-height: 60px; }
	#search { float: right; clear: none;}	
		#search #searchform { display: none; float: right; margin-bottom: 0.5em; margin-right: 1.0em;}
		#search #socialblock { padding-right: 0.1em; margin-left: 0.5em;}
		#search #socialblock a.linked-in { background: url('images/icon-in-m.png') no-repeat top left; width: 26px; height: 26px;}
		#search #socialblock a.twitter { background: url('images/icon-tw-m.png') no-repeat top left; width: 31px; height: 28px;}
		#search #socialblock a.facebook { background: url('images/icon-fb-m.png') no-repeat top left; width: 19px; height: 29px;}
	
		#search #socialblock a.linked-in:hover{ background: url('images/icon-in-m-over.png') no-repeat top left; }
		#search #socialblock a.twitter:hover { background: url('images/icon-tw-m-over.png') no-repeat top left; }
		#search #socialblock a.facebook:hover { background: url('images/icon-fb-m-over.png') no-repeat top left; }
	


		#search a.button-green { padding: 0 0.75em; -moz-box-shadow: none;
  	-webkit-box-shadow: none; 	box-shadow: none;}
		#search .button-green.searchlink { display: block; width: 17px; height: 30px; margin-right: 0.5em; background: #bbb10d url('images/button-search-bg.png') no-repeat 50% 5px;}
		#search .button-green.searchlink:hover { background: #59611b url('images/button-search-bg.png') no-repeat 50% 5px; }	
			#search .button-green.searchlink span { position: absolute; left: -999em; }
		#search .loginlink { display: block; margin-right: 0.6em; margin-left: 0.2em;}
		#search .ploginlink {display: none; }	
	

	.home #content { width: 100%; float: none; }
	#content, .donate-container-right { width: 100%; float: none; }
	#donate-container {	padding: 1px 0 60px; margin-top: 45px;}
	#content_holder { border-top: 1px solid #bbb10d;}
	.pad,
	#side-access { padding: 0 5%; }
	
	.home .abstract, .home .abstract + .more { width: 92%; }

	h1 { font-size: 1.5em;}
	h1.pagetitle { padding-top: 3.0em;}
	
	.home #discover, #discover { clear: both; position: relative; top: auto !important; width: 320px !important; }
	#discover { font-size: 14px;}
	.home #discover a.first { font-size: 1.8em;}
	
	footer { font-size: 1.3em;}
	
	#main .print { display: none; }
	
	#content .column { width: 100%; float: none; margin-bottom: 2.0em;}
	#content .column.rightcol { margin: auto;}

	footer #prefooter { background: none; font-size: 1.0em;}
        #prefooter ul.menu {
float: none; width: auto; margin: 0px auto; text-align: center;
}

		#prefooter ul li { display: inline-block; float: none; padding: 0 0.6em; border-right: 1px solid #6c7526; }

        #prefooter .contactinfo { display: none; }

	footer .menu-footer { padding-top: 1.0em; }

	.abstract { padding-right: 0; padding-top: 0.25em;}
	
}

@media screen and (max-width: 675px) {
		/*#discover { font-size: 50%;}*/
		h1.pagetitle { padding-top: 2.0em;}
		.abstract { font-size: 1.4em;}
		.home h2 { font-size: 1.3em; }

	.staff-listing:before {
		display: none;
	}

	.staff-image {
		width: 100%;
		text-align: center;
	}

	.staff-details {
		width: 100%;
	}
}

@media screen and (max-width: 590px) {
	body.single.classroom-blog .share-links { clear: both; margin: 0 0 1.5em; float:left; }

	body.category.classroom-blog .pad article, 
	body.category.classroom-blog .pad article:nth-of-type(2n+1),
	body.category.classroom-blog .pad article:nth-of-type(2n) { width: 100%; clear: both; float: none; }

	#donate-container .half-col { width: 100%; clear: both; float: left; margin-left: 0; }
	#donate-container .state-col { clear: both; margin-left: 4%; width: 21.24%; }
	#donate-container .zip-col { margin-left: 2%; width: 35.418%; }

	#donate-container .state-col input[type='text'] { margin-left: 1.1111%;}
	#donate-container .zip-colinput[type='text'] { margin-left: 6.666%; }

	#main .gallery.slideshow {float: none; margin-left: 0;}

	#newsroll .col1, #newsroll .col2 { width: 92%; float: none;}
	#newsroll .col2, #newsroll .col1.middle { padding-top: 2.0em;}
	#newsroll .col1.middle { padding-left: 0;}
	#prefooter ul.menu { float: none; width: auto; max-width: 400px; padding-bottom: 1.0em;}

	#prefooter ul li { display: block; border:none; padding:0.5em 0;}
	#prefooter ul li:first-child { padding-top: 0; }
	#prefooter ul li:last-child { padding-bottom: 0;}

	#prefooter .contactinfo { float: none; width: 100%; text-align: left; padding-top: 1.0em; }
	footer .menu-footer li { text-align: center; float: none; width: 100%; font-size: 16px; padding-top: 2.0em;}
	footer .menu-footer ul ul { padding: 0;}
	/*#discover { font-size: 40%;}*/

	.video-holder {
	    width: 100%;
    	padding-bottom: 75%;
	}	

	.video-holder.alignright,
	.video-holder.alignleft {
		margin: 1.0em 0;
	}
}

@media screen and (max-width: 500px) {
	p.welcome-message { width: 70%; }
	#bar-access { clear: both; float: none;}
	/*#discover { font-size: 35%;}*/
	.abstract {
font-size: 1.2em;
}

}

@media screen and (max-width: 450px) {
	#search #searchform { width: 180px; }
	#search #socialblock a { margin-left: 0;}
	#search a.button-green { font-size: 0.7em;}
	/*#discover { font-size: 30%;}*/
	footer #prefooter { font-size: 80%;}
	footer #prefooter ul.menu { max-width: 320px;}
}